/*
Theme Name: Spice Software Dark 02
Theme URI: https://spicethemes.com/spice-software-dark-wordpress-theme/
Template: spice-software
Author: spicethemes
Author URI: https://spicethemes.com
Description: Spice Software Dark Theme is a lightweight, elegant, fully responsive, and translation-ready,theme that allows you to create stunning blogs and websites. The theme is well suited for companies, law firms, eCommerce, finance, agency, travel, photography, design, arts, personal, and any other creative websites and blogs. The theme is developed using the Bootstrap 4 framework. It comes with a predesigned home page, good-looking header designs, and a number of content sections that you can easily customize. It also has lots of customization options (banner, services, testimonial, etc) that will help you create a beautiful, unique website in a short time. The theme is compatible with popular plugins like Rank Math, Polylang, WooCommerce and Contact Form 7. Spice Software Dark theme is available in several locales. (DEMO: https://spice-software-dark.spicethemes.com/)
Tags: one-column,two-columns,right-sidebar,custom-menu,custom-logo,editor-style,e-commerce,blog,featured-images,footer-widgets,sticky-post,threaded-comments,translation-ready,rtl-language-support,accessibility-ready
Version: 1.1.3.1758611152
Updated: 2025-09-23 07:05:52

*/

.testimonial.testi-4 .testmonial-block, .page-template-template-testimonial-8 .testmonial-block {
    margin-bottom: 2px;
    -moz-box-shadow: 0 6px 6px 0 rgba(255, 255, 255, 0.1);
    -webkit-box-shadow: 0 6px 6px 0 rgba(255, 255, 255, 0.1);
    -o-box-shadow: 0 6px 6px 0 rgba(255, 255, 255, 0.1);
    box-shadow: 0 6px 6px 0 rgba(255, 255, 255, 0.1);
}
.testimonial.testi-4 .testmonial-block .entry-content:before, .testimonial.testi-4 .testmonial-block .entry-content.quote:before, .page-template-template-testimonial-8 .testmonial-block .entry-content:before, .page-template-template-testimonial-8 .testmonial-block .entry-content.quote:before {
    top: -18px;
    font-size: 3.875rem;
}
.testimonial.testi-4 .testmonial-block .avatar, .page-template-template-testimonial-8 .testmonial-block .avatar {
    width: 4.563rem;
    display: inline-block;
    height: 5.563rem;
    margin: 0 0.987rem 0.75rem auto;
}
.testimonial.testi-4 .testmonial-block .entry-content, .page-template-template-testimonial-8 .testmonial-block .entry-content {
    margin: 0 0 0.5rem;
}
.testimonial.testi-4 .testmonial-block figcaption, .page-template-template-testimonial-8 .testmonial-block figcaption {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.testimonial.testi-4.owl-theme .owl-nav.disabled+.owl-dots, .page-template-template-testimonial-8.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 2rem;
    margin-bottom: 1.75rem;
}
.footer-sidebar .sub-menu li.menu-item {
    margin-left: 10px;
}
.sidebar .wp-block-calendar table caption, .dark .sidebar .wp-block-calendar table tbody {
    color: #fff;
}
body .blog-author h5, body .comment-detail h5, body h5 {
    color: #fff;
}
